/* Common **********************************************************************/
@import url('https://fonts.googleapis.com/css?family=Nanum+Myeongjo');
@font-face{font-family:'GyeonggiTitle'; src:url('/Skin/css/fonts/Title_Medium.woff')}
.nanum_m{font-family: 'Nanum Myeongjo', serif;}


*{margin: 0;padding: 0; text-decoration: none; list-style: none; box-sizing: border-box; -webkit-text-size-adjust: none; font-family: 'Nanum Gothic'; font-style: normal; font-weight:inherit; line-height:inherit; border:0; word-break:break-all;}
h1, h2, h3, h4, h5, h6{border: none;}
button{background: none; border: none;}
img{border: none;}
b, strong{font-weight:700;}
i{font-style:normal;}
:link,:active,:visited{color: inherit;text-decoration:none;border:0px;}
:hover,:focus{color:inherit; text-decoration:none}
input{padding:0 0.2rem;}

html{font-size: 13.88vw; width: 100%;}
body{font-size: 0.24rem; line-height:1.3; word-break:break-all;}
.clear:after{content: ''; display: block; clear: both;}

#wrap{width: 100%; margin: 0 auto; position: relative; overflow: hidden;}
.lay_c{width: 6.7rem; margin: 0 auto;}

/*header *********************************************************************/
/*top_menu*/
.top_menu{width: 100%; height: 0.65rem; background: #f3f3f3; line-height: 0.65rem; position: relative;}
    .top_menu_l{position: absolute; left: 0.25rem;}
    
    .top_menu_l > li {float:left;line-height:0.65rem;}
    .top_menu_l > li > a{color:#666; font-weight:500; font-size:0.2rem; font-weight:700;}
    .top_menu_l > li + li:before{content:'|'; display:inline-block; margin: 0 0.1rem; color: #666; vertical-align:middle;}

    .top_menu_r{position: absolute; right: 0.25rem;}
        .top_menu_r li{float:left;}
        .top_menu_r a{color: #3b6db5;font-size: 0.2rem;margin-left: 0.19rem;}
        .youtube_link{display: block; width: 0.29rem;margin-top: 0.06rem;}
        .youtube_link img{width: 100%;}

/*header*/
#header{margin-bottom: 0.25rem;}
.gnb_wrap{position: relative; height: 1.23rem;}
    .main_logo{display: block; width: 3.58rem; height: 0.52rem; position: absolute; left: 50%; margin-left: -1.79rem; top: 0.37rem;}
        .main_logo img{width: 100%;}
    .button_container{width: 0.3rem; height: 0.29rem; position: absolute; top: 0.47rem; left: 0;}
        .button_container>span{display: block; width: 100%; height: 0.03rem; background: #3b6db5;}
        .button_container>span.top, .button_container>span.middle{margin-bottom: 0.1rem;}
.search_wrap .main_search{width: 100%; height: 0.8rem; position: relative;}
    .search_box{width: 100%; height: 100%; position: absolute; border: 0.03rem solid #3b6db5;}
    .search_btn{position: absolute; right: 0.23rem; top: 0.21rem;}
        .search_btn img{width: 0.4rem;}
/*.navi_wrap{width: 100%; height: 0.73rem; padding: 0 0.25rem; line-height: 0.73rem; position: relative;}
    .navi_in>li{text-align: center;}
    .navi_in>li.active a{color: #3b6db5; border-bottom:0.03rem solid #3b6db5; display: block; width: 100%;height: 100%;}*/

.navi_wrap{position:relative; height:0.73rem; padding:0.25rem 0; margin:0 0.2rem; overflow: hidden;}
nav#navi{padding:0 0.4rem; position:relative;}
nav#navi .navi_swiper{overflow:hidden;}
nav#navi .navi_swiper ul {height:auto;}
nav#navi .navi_swiper li{height:auto; padding-bottom:0.22rem; text-align:center;}
nav#navi .navi_swiper li a{font-size:0.24rem; font-weight:700; color:#222; line-height:1.2;}
nav#navi .navi_swiper li.active,
nav#navi .navi_swiper li:hover{border-bottom:0.03rem solid #1e75a6; }
nav#navi .navi_swiper li.active > a,
nav#navi .navi_swiper li:hover > a{color:#1e75a6;}
nav#navi .swiper-button-disabled{opacity:0.3;}

#tnb-before-btn span, #tnb-after-btn span{display:none;}
#tnb-before-btn:before,#tnb-after-btn:before{content:''; display:block; width:0.2rem; height:0.2rem; border:2px solid #aaa; border-width:2px 2px 0 0; margin:0 auto;}
#tnb-before-btn{position:absolute; z-index:2; top:0.29rem; left:0; display:block; width:0.4rem;}
#tnb-after-btn{position:absolute; z-index:2; top:0.29rem; right:0; display:block; width:0.4rem;}
#tnb-before-btn:before{ transform: rotate(-135deg);}
#tnb-after-btn:before{ transform: rotate(45deg);}

/*side menu*/
.gnb_hide{display: none;
    position: fixed; top: 0; left: 0; z-index: 999; background: rgba(0, 0, 0, 0.5); width: 100%; height: 100%;}
    .gnb_close{position: absolute; left: 5rem; top: 0.21rem; z-index: 9999; width:0.5rem; height:0.5rem;}
    .gnb_close i{position:absolute;top: 43%;left:0;width:100%;height:0.04rem;background:#fff;margin-top:-0.02rem;
        -webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
    .gnb_close i + i{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
    
    .gnb_container{width: 4.6rem; height: 100%; background: #3b6db5; box-shadow: 0.05rem 0 0.1rem rgba(0, 0, 0, 0.5);}
        #gnb{width: 100%;}
        #gnb>li>a{display: block; height: 100%; border-bottom: 1px solid #fff; line-height: 0.73rem; color: #fff; text-indent: 0.35rem;}
        /*gnb display*/
        #gnb li{overflow:hidden;}
        #gnb li li{height:0; transition:0.3s;}
        #gnb li.active li{ height: 0.73rem;}
        /*gnb 2depth*/
        #gnb>li>ul>li>a{display: block; height: 100%; width: 100%; background: #fff; border-bottom: 1px solid #ccc; line-height: 0.74rem; text-indent: 0.54rem;}
        #gnb>li>ul>li:last-child a{border-bottom: none;}

/*footer*/
#footer{width: 100%;background: #f2f3f4;height: 2.4rem;text-align: center;margin-top: 1rem;}
#footer a, #footer p, #footer span{font-weight: 400; font-size: 0.2rem;}
    .footer_in1{height: 0.56rem; line-height: 0.56rem; border-bottom: 1px solid #ccc;}
        .footer_link{display: inline-block;}
        .footer_link li{float: left;}
        .footer_link li + li:before{content:'|'; display:inline-block; margin:0 0.4rem; font-weight:400; font-size: 0.2rem;}
    /*.footer_in2*/
        .contact{margin: 0.3rem 0 0.2rem 0;}
        .copyright{margin-bottom: 0.29rem; color: #000;}
        .gray_txt{color: #666;}
        .shareSNSBtn{display: inline-block;}
        .shareSNSBtn li{float: left; width: 0.35rem; height: 0.35rem; margin-right: 0.1rem;}
.shareSNSBtn li a{display: block; width: 100%; height: 100%;}
.shareSNSBtn li a img{width: 100%;}

.newDoc, .secretDoc{display:inline-block; vertical-align:middle; width:0.22rem; height:0.22rem; overflow:hidden; background:#F30; text-align:center; border-radius:0.04rem;}
.newDoc:before, .secretDoc:before{content:'S'; display:block; font-size:0.15rem; font-weight:700; color:#fff; line-height:0.22rem; margin-bottom:0.1rem;}
.newDoc{background:#e00;}
.newDoc:before{content:'N';}


.red{color:#e10;}
.link{color:#3b6db5; text-decoration:underline;}

.hidden{display:none;}

.youtube{position:relative; height:0; padding-bottom:56.25% !important; margin:0.1rem 0;}
.youtube iframe{position:absolute; top:0; left:0; width:100%; height:100%;}

div.pop{position:fixed; z-index:900; top:50%; left:5%; width:90%; max-height:90%; -moz-transform:translate(0, -50%); -webkit-transform:translate(0, -50%); -ms-transform:translate(0, -50%); -o-transform:translate(0, -50%); transform:translate(0, -50%);}
div.pop button{position:absolute; right:0.2rem; top:0.2rem;}
div.pop > img{width:100%;}
div.pop > a{margin:0;}
div.pop > a > img{width:100%;}

#viewOptNav{display:none; position:fixed; bottom:0.4rem; right:0.2rem; z-index:120; padding:0; margin:0; border:1px solid #ccc; background:rgba(255,255,255,0.9); border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; width:0.6rem; text-align:center; -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.1); -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.1); box-shadow:1px 1px 2px rgba(0,0,0,0.1);}
#goTopBtn{display:block; width:100%; padding:0.16rem 0 0.06rem;}
#goTopBtn i{display:block; width:0.20rem; height:0.20rem; border:2px solid #888; border-width:2px 2px 0 0; -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -o-transform:rotate(-45deg); transform:rotate(-45deg); margin:0 auto;}
#goTopBtn span{display:block; margin-top:-0.04rem; font-size:0.20rem; font-weight:700; line-height:1.2;}

#_BH_RefreshBtn{position:fixed; bottom:10px; right:10px; z-index:9999; display:none; height:30px; line-height:30px; padding:0 15px; font-size:12px; background:rgba(0,0,0,0.5); color:#fff; border-radius:15px; -webkit-border-radius:15px; -moz-border-radius:15px;}

embed{max-width:100%;}
span.uploadedFile{display:inline-block; padding:0.015rem 0.025rem; border:1px solid #ccc; background:#eee; border-radius:0.015rem; -webkit-border-radius:0.015rem; -moz-border-radius:0.015rem;}
.fileUploadArea{padding:0.05rem 0;}
.fileUploadArea + .fileUploadArea{padding-top:0;}
.fileUploadImage{display:inline-block; vertical-align:middle;}
.fileUploadImage img{display:block; max-width:1.0rem; max-height:1.0rem;}
.fileUploadImage i{display:block; width:1.0rem; height:1.50rem; background-repeat:no-repeat; -webkit-background-size:contain; background-size:contain; background-position:center center;}
.fileUploadArea2{padding:0;}
.fileUploadArea2:after{content:' '; display:block; clear:both}
.fileUploadArea2 + .fileUploadArea2{padding-top:0;}
.fileUploadArea2 p{display:inline-block;}

.jqFileUploadArea .mBtn{border:1px solid #aaa; border-radius:0.015rem; -webkit-border-radius:0.015rem; -moz-border-radius:0.015rem; font-size:0.055rem; color:#000; height:0.24rem; padding:0 0.025rem; background:-webkit-linear-gradient(0, #ddd, #fff, #fff, #fff); background:-moz-linear-gradient(0, #ddd, #fff, #fff, #fff); background:-o-linear-gradient(0, #ddd, #fff, #fff, #fff); background:linear-gradient(0, #ddd, #fff, #fff, #fff); font-size:0.11rem;}
.jqFileUploadArea .progress{display: inline-block; height: 0.24rem; width: 0.5rem; overflow: hidden; border-radius:0.025rem; -webkit-border-radius:0.025rem; -moz-border-radius:0.025rem; background:#eee;vertical-align: middle;}
.jqFileUploadArea .progress .bar{width: 0%; height: 100%;}

.youtube{position:relative; height:0; padding-bottom:56.25%; margin:0.1rem 0;}
.youtube iframe{position:absolute; top:0; left:0; width:100%; height:100%;}
.BH_Popup{ position:fixed; top:50% !important; left:50% !important; max-height:95%; max-width:95%; z-index:300; border:1px solid #888; background:#fff; transform:translate(-50%, -50%); overflow:auto;}
.BH_PopupContent{ overflow-y:auto; overflow-x:hidden; width:100% !important; max-width:100%; height:auto !important; max-height:100%;}
.BH_PopupContent img{max-width:100%;}
.BH_PopupBtns{ line-height:0.28rem; background:#333; color:white; font-size:0.20rem;}
.BH_PopupBtns a{cursor:pointer;}
.BH_PopupBtns:after{ content:' '; display:block; clear:both;}
.BH_PopupTodayClose{float:left; display:block; padding:0.05rem 0.1rem;}
.BH_PopupClose{float:right; display:block; padding:0.05rem 0.1rem;}

.fileUploadArea2 .btns, .fileUploadArea2 .sortInp{display:inline-block;}
.fileUploadArea2{position:relative; padding-left:1.04rem;}
.fileUploadArea2 a.sBtn, .fileUploadArea2 button.sBtn{float:left; border:1px solid #aaa; border-radius:0.036rem; -webkit-border-radius:0.06rem; -moz-border-radius:0.06rem; font-size:0.2rem; color:#000; height:0.48rem; padding:0 0.1rem; background:-webkit-linear-gradient(0, #ddd, #fff, #fff, #fff); background:-moz-linear-gradient(0, #ddd, #fff, #fff, #fff); background:-o-linear-gradient(0, #ddd, #fff, #fff, #fff); background:linear-gradient(0, #ddd, #fff, #fff, #fff); margin-left:-1.04rem;}
.fileUploadArea2 a.sBtn{display:inline-block; line-height:0.2rem;}
.fileUploadArea2 a.btn2{background:#666; color:#fff;}
.fileUploadArea2 p{display:block;}
.fileUploadArea2 .fileName{display:block; font-size:0.2rem; height:0.48rem; font-weight:700; line-height:0.48rem; background:#ddd; padding:0 0.1rem; text-align:center; border-radius:0.05rem; -webkit-border-radius:0.05rem; -moz-border-radius:0.05rem; vertical-align:middle; white-space:nowrap; overflow:hidden; -ms-text-overflow:ellipsis; text-overflow:ellipsis;}

.fileUploadAreaMulti .fileUploadArea2{padding-left:0;}
.fileUploadAreaMulti a.sBtn, .fileUploadAreaMulti button.sBtn{margin-left:0; float:none;}
.fileUploadAreaMulti .fileUploadArea2 + .fileUploadArea2{margin-top:0.2rem;}
.fileUploadAreaMulti p{margin-top:0.2rem;}

#sitemapBox{position:fixed; top:0; left:0; z-index:100; width:100%; height:100%; background:rgba(0,0,0,0);}
#sitemapBox .wrap{position:absolute; top:50%; left:50%; width:6.0rem; height:8.0rem; max-height:90%; padding:0.1rem; background:#fff; border:1px solid #000; -moz-transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); -o-transform:translate(-50%, -50%); transform:translate(-50%, -50%);}
#sitemapBox ul.depth1{height:100%; overflow-y:auto;}
#sitemapBox ul.depth1 > li{}
#sitemapBox ul.depth1 > li + li{padding-top:0.4rem;margin-top:0.4rem; border-top:1px solid #ccc;}
#sitemapBox ul.depth1 > li > a{font-size:0.26rem; line-height:0.4rem; color:#333; font-weight:800;}
#sitemapBox ul.depth2 > li > a{font-size:0.24rem; line-height:0.36rem; color:#333; font-weight:700;}
#sitemapBox ul.depth3 > li > a{font-size:0.22rem; line-height:0.32rem; color:#707070; font-weight:700;}
#sitemapBox ul.depth3{padding:0 0 0.2rem 0.14rem;}

#sitemapBoxClose{position:absolute; top:0.2rem; right:0.2rem;}
#sitemapBoxClose img{width:0.4rem; height:0.4rem;}
#sitemapBoxClose span{display:none;}

.labelBox{display:table; width:100%; table-layout:fixed;}
.labelBox label{display:table-cell; padding:0.04rem;}
.labelBox input[type=radio],.labelBox input[type=checkbox]{position:absolute; top:0; left:0; opacity:0;}
.labelBox label input + span{display:block; padding:0.1rem; background:#eee; text-align:center;}
.labelBox label input:checked + span{background:#1e75a6; color:#fff;}
.bottomBtn{padding-bottom:0.2rem;}

.replyWrite .tinymce-mobile-outer-container{border:1px solid #ccc;}
.replyWrite .tinymce-mobile-outer-container:not(.tinymce-mobile-fullscreen-maximized) .tinymce-mobile-editor-socket{height:1.58rem;}
.replyWrite .tinymce-mobile-outer-container .tinymce-mobile-disabled-mask .tinymce-mobile-content-container .tinymce-mobile-content-tap-section .tinymce-mobile-mask-tap-icon{color:rgba(0,0,0,0); background:transparent; position:absolute; top:0; left:0; width:100%; height:100%;}
.replyWrite .tinymce-mobile-outer-container .tinymce-mobile-disabled-mask{background:none;}

.youtubeFrameWrap{position:relative; width:100%; height:0; display:inline-block; padding-bottom:56.25% !important;}
.youtubeFrameWrap iframe{position:absolute; top:0; left:0; width:100%; height:100%;}